<STYLE>
BODY.iai	{	 background: #FFF3DB	  	}
BODY.iai:text	{	 background: #FFF3DB	  	}
A:link 		{ 	      color: #0000CC		}
A:visited	{	      color: #990066		}
A:active 	{ 	      color: #009933 		}

.hide 		{	    display: none;
			      color: white;		}

BODY.dsiai	{	 background: #FFF3DB		}

#hdr		{	      color: #808080;
			       font: italic 10pt  sans-serif;
			 text-align: right;
			 font-weight: bolder;		}

#td		{             color: #2F4F4F;
			font-weight: bold;
			 font-style: italic		}

#adr		{             color: #808080;
			font-weight: bold;
			 font-style: italic		}

#tdc		{	      color: #B8860B;
		  	font-weight: bold;
			 font-style: italic		}

#ar		{ 	font-family: arial;   	 	}

#arb		{ 	font-family: arial;
		  	font-weight: bold;		}

#arbs		{ 	font-family: arial;
		  	font-weight: bold;
			  font-size: 30%		}

#arbg		{  	      color: #808080;
		 	font-family: arial;
		  	font-weight: bold;		}

#arbi		{ 	font-family: arial;
		  	font-weight: bold;
			 font-style: italic		}
#ars	{ 		font-family: arial;
			  font-size: 10pt;		}

#noline		{   text-decoration: none;}
#nolineb	{   text-decoration: none;
			font-weight: bold		}
#nolinear	{ 	font-family: arial;
			  font-size: 90%;
		    text-decoration: none;		}
#nolinears	{ 	font-family: arial;
			  font-size: 85%;
		    text-decoration: none;		}

#nolinearb	{ 	font-family: arial;
		    text-decoration: none;
			font-weight: bold		}

#iaihdr1		{     color: #D3D3D3;
			       font: italic 40px Georgia, sans-serif;
			 text-align: right;
			 margin-top: -70px		}

#excuse 	{	      color: #990;
			       font: italic 20px Georgia, serif}

#bukvitsa	{	      color: #990;
			  font-size: 7;
			font-weight: bold		}


#two		{	font-size:40pt			}

#g		{             color: #A08060;		}
#ch		{             color: #806040;		}
#tdch		{             color: #FFF3DB;
			font-family: arial;
			  font-size: 9pt;		}
#r		{             color: #C0A070;		}
#br		{             color: #806040;		}

ul.aaa
{
  list-style-image: url(/icons/1lbul.gif);
  list-style-type:  square;
}

.projects {font-family: Verdana, Sans-Serif; font-size:12px; color:#3c2e1c}
a.projects {text-decoration:none;letter-spacing;1px;color:#3c2e1c}
a.projects {text-decoration:underline;color:#000000}


</STYLE>
